Use -x for publish script
authorAryeh Gregor <AryehGregor+gitcommit@gmail.com>
Wed, 05 Oct 2011 14:05:27 -0600
changeset 635 98671dcd5b1f
parent 634 37c2fa8b2dc1
child 636 0552ef049b40
Use -x for publish script

This is quite a handy option. It lets me see what's going on much
better.
publish
--- a/publish	Wed Oct 05 14:03:01 2011 -0600
+++ b/publish	Wed Oct 05 14:05:27 2011 -0600
@@ -1,7 +1,7 @@
 #!/bin/sh
 # This is the script I use on my server to publish the spec.  It's not really
 # useful for anyone else, I just want it in version control somewhere.
-set -e
+set -ex
 cd ~/git/editing
 git fetch
 git push github